<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_Qus-AgRyEe6zZb7YtnUyDA" id="_Qus-AQRyEe6zZb7YtnUyDA" label="Possible_Phone_Number_Count" purpose="evaluates the possible phone number of records" description="counts the possible phone number" creationDate="2023-06-06T15:58:49.056+0200" modificationDate="2023-06-06T15:58:49.056+0200" version="0.1" statusCode="development" item="_Qus-BARyEe6zZb7YtnUyDA" displayName="Possible Phone Number Count">
    <author href="../../../../talend.project#_7RiOoARtEe6eH_2nRLKVJg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Qus-AwRyEe6zZb7YtnUyDA" path="System Indicators/Phone Number Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_Qus-BARyEe6zZb7YtnUyDA" property="_Qus-AgRyEe6zZb7YtnUyDA" state="_Qus-AwRyEe6zZb7YtnUyDA" filename="Possible_Phone_Number_Count_0.1.definition">
    <indicatorDefinition href="Possible_Phone_Number_Count_0.1.definition#_tZdoYce9EeCW47AWa23dHQ"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
